openstack_envvars:
  OS_PROJECT_DOMAIN_NAME: Default
  OS_USER_DOMAIN_NAME: Default
  OS_PROJECT_NAME: admin
  OS_TENANT_NAME: admin
  OS_USERNAME: admin
  OS_PASSWORD: contrail123
  OS_AUTH_URL: http://10.0.0.41:5000/v3
  OS_INTERFACE: internal
  OS_IDENTITY_API_VERSION: 3
  OS_REGION_NAME: RegionOne
  OS_AUTH_PLUGIN: password
  OS_BAREMETAL_API_VERSION: 1.29
  
